Subject: Ticket Assigned - Order query : 9557552777
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 15:48:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order query : 9557552777 Hi there, Order number : 9557552777The order did not get processed and it was done on app with the code CPAP10. 
I received a mail to try again but the promo code is not getting accepted because of the processing issue. I have attached the order info as well as the promo discount .
May I receive a new promo code with the same discount ?
Kind regardsSridhar G

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3888282